<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553352</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373835</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-30</com:ApplicationDate>
  <com:RegistrationDate>2019-06-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TRiKOTO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5533520.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>9.3.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, propagační a informační materiály na bázi papíru, papír, lepenka, polygrafické výrobky, tiskárenské výrobky, tiskařské typy, potřeby pro knižní vazby, fotografie, materiál pro umělce, tiskoviny všeho druhu, zejména časopisy, knihy, brožury, propagační materiály, instruktivní a vyučovací materiály (jiné než přístroje), katalogy, letáky, příručky, ročenky, pohlednice, grafické listy, dopisní papír, etikety (kromě textilních), grafiky, papírenské výrobky, psací stroje a kancelářské potřeby (kromě nábytku), učební a vyučovací pomůcky (s výjimkou přístrojů), plastické obaly (nezařazené do jiných tříd), štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, módní doplňky v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost a reklama, obchodní reklama, reklama on-line v počítačové síti, inzertní služby, marketing, marketingové studie, prezentace výrobků v komunikačních médiích, pronájem a prodej reklamních materiálů a reklamních ploch, služby v oblasti aranžérství výstavních ploch, pronájem míst na umísťování inzerce nebo reklamy, distribuce zboží k reklamním účelům, rozšiřování reklamních, propagačních, informačních a inzertních materiálů, poskytování reklamního prostoru na síti pro třetí osoby, průzkum trhu, obchodní analýzy, reklamní agentura, reklama a propagace přes telefon, pomoc při řízení obchodní činnosti, realizace grafických prací pro účely reklamy, aktualizace reklamních materiálů, fotokopírování, kopírování nebo rozmnožování (reprodukce) dokumentů a grafiky, poradenství v obchodní činnosti, obchodní nebo podnikatelský průzkum, organizování komerčních nebo reklamních výstav, předvádění zboží, psaní reklamních textů, rozšiřování vzorků zboží, administrativní činnost, franchising, velkoobchodní a maloobchodní činnost se zaměřením na výrobky uvedené výše ve třídách 16 a 25, komerční využití internetu v oblastech obchodu a nabídky výrobků uvedených výše ve třídách 16 a 25, internetový obchod (e-shop) s výrobky uvedenými výše ve třídách 16 a 25, inzertní, propagační služby a komerční informační služby prostřednictvím internetu za účelem obchodu, poradenství a konzultace vztahující se k výše uvedeným službám třídy 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potisk triček, potisk vlny, potiskování textilií, zakázkový potisk látek dekorativními vzory, potisk reklamních předmětů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslový a grafický design, návrh, tvorba, správa a údržba webových stránek, portálů a aplikací, včetně multimediálních a 3D aplikací, návrh, vytváření a modelování 3D animací, navrhování a tvorba informačních databází, elektronických časopisů, periodik, knih, multimediálních dokumentů, prezentací a katalogů, tvorba, programování a správa systémů pro obsluhu zákazníků přístupných po internetu, navrhováním, tvorba, instalace, aktualizace a správa počítačového software, řešení webových serverů, analýza počítačových systémů, pronájem počítačového softwaru, software jako služba (SaaS), informační, konzultační a poradenská činnost k výše uvedeným službám třídy 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TRIKOTO s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Znojmo</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdlant nad Ostravicí, Frýdlant</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
